'#edges': 46
'#faces': 17320
'#norms': 9635
'#parts': 1
'#points': 26
'#sharp': 13
'#surfs': 19
'#verts': 8658
bbox: [-25.400990276533303, -25.400997382415657, -0.0009997510432563925, 120.14622395025721,
  73.66099586950686, 25.908999751043257, 145.54721422679052, 99.06199325192252, 25.909999502086514]
curves: [Line, BSpline, Line, Line, Line, Line, Line, Circle, Circle, BSpline, BSpline,
  Line, BSpline, Circle, BSpline, Line, BSpline, Line, Circle, BSpline, Circle, Line,
  Circle, BSpline, Line, Circle, Circle, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, Circle, Circle, Circle, Line, Line, Circle, BSpline, Circle]
diag: 177.95673111861018
gaus_curv: -406.05014232700586
max_length: 0.001779567311186102
mean_curv: -25.27222557209044
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00856393/00856393_96abd931683360dda7a53ac1_step_000.step
surface: 8.88586973912118e-09
surfs: [Plane, BSpline, Cylinder, BSpline, Cylinder, BSpline, Cylinder, Cylinder,
  Cylinder, BSpline, Torus, Torus, Plane, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane]
tolerance: 1.7795673111861017e-05
volume: 1.4292076162716034e-07
